{% extends 'sdm845-mtp.jinja2' %}
{% set power_on_command = 'dut-ssh-ctrl.py sdm845-mtp-4 power_on' %}
{% set power_off_command = 'dut-ssh-ctrl.py sdm845-mtp-4 power_off' %}
{% set hard_reset_command = 'dut-ssh-ctrl.py sdm845-mtp-4 hard_reset' %}
{% set connection_command = 'dut-ssh-ctrl.py sdm845-mtp-4 console' %}
{% set fastboot_serial_number = '46f700b1' %}
{% set device_info = [{'board_id': '46f700b1'}] %}
{% set adb_serial_number = '46f700b1' %}
